#contents #topics_article {
    font-size: 14px;
}
#contents #topics_article .content {
    width: 90.7%;
    margin-left: auto;
    margin-right: auto;
}
#contents #topics_article .article_fv {
    margin-bottom: 16px;
}
#contents #topics_article .sec01,
#contents #topics_article .sec02 {
    margin-bottom: 40px;
}
#contents #topics_article h2 {
    text-align: left;
    border-bottom: none;
    border-top: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
#contents #topics_article h2::before,
#contents #topics_article h2::after {
    content: none;
}
#contents #topics_article .tit01 {
    margin-top: 40px;
}
#contents #topics_article .link_btns {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 8px;
    margin-top: 40px;
}
#contents #topics_article .link_btns a:hover {
    opacity: 0.7;
}
#contents #topics_article .sec02 h2:not(.kachi_tit),
#contents #topics_article .sec03 h2:not(.kachi_tit) {
    margin-bottom: 8px;
}
#contents #topics_article .sec02 h2.kachi_tit,
#contents #topics_article .sec03 h2.kachi_tit {
    margin-top: 10px;
    margin-bottom: 4px;
}
#contents #topics_article span.marker {
    background: linear-gradient(transparent 50%, #FFF0AF 50%);
}
#contents #topics_article .item_info_box {
    margin-top: calc(40px + 2.5%);
    background-color: #FFF8E3;
    padding: 11% 3.65% 7% 3.65%;
    position: relative;
    font-size: 13px;
}
#contents #topics_article .item_info_box .tit03,
#contents #topics_article .item_info_box .tit05 {
    position: absolute;
    width: 95%;
    left: 0;
    top: -2.5%;
}
#contents #topics_article .item_info_box .img01,
#contents #topics_article .item_info_box .img03,
#contents #topics_article .item_info_box .img05 {
    margin: 16px auto;
    display: block;
}
#contents #topics_article .item_info_box .img01 {
    width: 93.75%;
}
#contents #topics_article .item_info_box .img03 {
    width: 91.4%;
}
#contents #topics_article .item_info_box .img05 {
    width: 90.78%;
}
#contents #topics_article .item_info_box .item_link {
    width: 62.3%;
    display: block;
    margin: 0 auto;
}
#contents #topics_article .item_info_box .item_link:hover {
    opacity: 0.7;
}
#contents #topics_article .item_info_box .trial_txt {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
#contents #topics_article .sec03 .item_info_box {
    background-color: #E5F5FF;
    padding-top: 8%;
}
#contents #topics_article .sec03 .item_info_box .tit05 {
    width: 65%;
    top: -1.5%;
}
@media screen and (min-width: 768px) {
    #contents .wmax {
        margin-left: auto;
        margin-right: auto;
    }
    #contents #topics_article {
        width: 750px;
        font-size: 21px;
    }
    #contents #topics_article .article_fv {
        margin-bottom: 24px;
    }
    #contents #topics_article .sec01,
    #contents #topics_article .sec02 {
        margin-bottom: 60px;
    }
    #contents #topics_article .tit01 {
        margin-top: 60px;
    }
    #contents #topics_article .link_btns {
        gap: 12px;
        margin-top: 60px;
    }
    #contents #topics_article .sec02 h2:not(.kachi_tit),
    #contents #topics_article .sec03 h2:not(.kachi_tit) {
        margin-bottom: 12px;
    }
    #contents #topics_article .sec02 h2.kachi_tit,
    #contents #topics_article .sec03 h2.kachi_tit {
        margin-top: 15px;
        margin-bottom: 6px;
    }
    #contents #topics_article .item_info_box {
        font-size: 19.5px;
    }
    #contents #topics_article .item_info_box .img01,
    #contents #topics_article .item_info_box .img03,
    #contents #topics_article .item_info_box .img05 {
        margin: 24px auto;
    }
    #contents #topics_article .item_info_box .trial_txt {
        font-size: 21px;
    }
}